summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKent Fredric <kentnl@gentoo.org>2017-01-25 09:59:33 +1300
committerKent Fredric <kentnl@gentoo.org>2017-02-20 04:22:28 +1300
commitdbd1d3874436924e99468c7d892e73f6776fb251 (patch)
tree961bc9549810326d1baacae47f034d7f4ac8cf59 /virtual/perl-Math-BigInt-FastCalc
parentdev-lang/perl, virtual/perl-*: Cleanup 5.20* and eblits re bug #589680 and bu... (diff)
downloadgentoo-dbd1d3874436924e99468c7d892e73f6776fb251.tar.gz
gentoo-dbd1d3874436924e99468c7d892e73f6776fb251.tar.bz2
gentoo-dbd1d3874436924e99468c7d892e73f6776fb251.zip
virtual/perl-*: Remove dependency on dev-lang/perl-5.20*
Package-Manager: Portage-2.3.3, Repoman-2.3.1
Diffstat (limited to 'virtual/perl-Math-BigInt-FastCalc')
-rw-r--r--virtual/perl-Math-BigInt-FastCalc/perl-Math-BigInt-FastCalc-0.310.0-r2.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/virtual/perl-Math-BigInt-FastCalc/perl-Math-BigInt-FastCalc-0.310.0-r2.ebuild b/virtual/perl-Math-BigInt-FastCalc/perl-Math-BigInt-FastCalc-0.310.0-r2.ebuild
index 1ff05349ea2..15aaa1363ba 100644
--- a/virtual/perl-Math-BigInt-FastCalc/perl-Math-BigInt-FastCalc-0.310.0-r2.ebuild
+++ b/virtual/perl-Math-BigInt-FastCalc/perl-Math-BigInt-FastCalc-0.310.0-r2.ebuild
@@ -14,7 +14,7 @@ KEYWORDS="alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~s390 ~sh sparc x86 ~
IUSE=""
RDEPEND="
- || ( =dev-lang/perl-5.22* =dev-lang/perl-5.20* ~perl-core/${PN#perl-}-${PV} )
+ || ( =dev-lang/perl-5.22* ~perl-core/${PN#perl-}-${PV} )
dev-lang/perl:=
!<perl-core/${PN#perl-}-${PV}
!>perl-core/${PN#perl-}-${PV}-r999